obsolete
FEDORA-2018-815553db09 created by cstratak 4 years ago for Fedora 28

New upstream release 0.13.0, resolves #1584773

This update has been submitted for testing by cstratak.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon cheimes commented & provided feedback 4 years ago
karma

The update fixes #1584773 but breaks because runtime dependency python[23]-six is not listed as requirement.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

4 years ago

This update has been obsoleted by python-lesscpy-0.13.0-2.fc28.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1584773 py3-lesscpy fails to build freeIPA UI code
0
0

Automated Test Results